﻿body {
}
#page {
	width: 1028px;
}
#pageContent {
	padding: 0;
	width: auto;
}	
#heading h1, #heading h2 {
	right: 285px;
}
#left {
	position: relative;
	float: left;
	left: 0;
}
#middle {
 position: relative;
 float: left;
 width: 541px;
 margin-left: 7px;
}
#right {
	display: block !important;
	width: 235px;
	position: relative;
	float: right;
	overflow: hidden;
	top: 14px;
	border: 1px solid #800;
	padding: 6px;
}
.googleAds {
 margin-left: 35px;
}